@media screen{
header,#t{background-color:#d02327!important}
}
.lista-sez,#sidebar h3,#sidebar .menu a.active,#footer-bottom,.view-slide-a-3 td,.extra,.unita{background-color:#d02327!important}
.view-display-id-apertura #ah-titolo{background:rgb(208,35,39);background:rgba(208,35,39,0.93)}
#main-menu > ul.menu a.active,#main-menu > ul.menu a.active-trail,#main-menu a:hover,#sidebar h2{color:#771916}
a,.node h2.title,h1.page-title{color:#771916}
#sf{background-color:#771916}
.view-notizie .views-row,.view-notizie-del-corso-di-laurea .views-row,.view-avvisi-docente-per-corso-di-laurea .views-row{border-bottom-color:#d02327}
.bt-block-home{background-color:#d02327}
#bt1{background-color:#d02327!important}
#bt2{background-color:#b21e21!important}
#bt3{background-color:#771916!important}
#sidebar .menu a.active,.extra,.page-corsi .extra a,.page-courses .extra a{color:#fff!important}
.bt-block-sidebar-hp{vertical-align:middle;text-transform:uppercase;padding:12px 7px 12px 12px;background-color:#b00}
.bt-block-sidebar-hp a{color:#fff!important}
.bt-block-sidebar-hp a:hover{text-decoration:underline!important}
.uff_ser{background-color:#ecea8a}
.uff_ser,.uff_ser a{color:#333}

.page-node-246 .sidebar-cdl{padding-top:16px!important}
.page-node-246 #no-breadcrumb{height:1px}
.page-node-246 .bt-block{background-color:transparent;border-bottom:1px solid #ddd;font-size:18px;height:auto;margin:0;padding:13px 0;text-transform:uppercase;width:270px}
.page-node-246 .bt-block a{color:#333!important}
.page-node-246 .bt-block a:hover{color:#000!important}
.front .views-view-grid td{width:50%}
.front .view-seminari-e-convegni td{padding-left:0}
.front .view-seminari-e-convegni .row-last td{border-bottom:0}

/* pagine Verbali dei Consigli del CdS */
.page-node-747 .field-name-body,.page-node-748 .field-name-body,.page-node-749 .field-name-body,.page-node-750 .field-name-body,.page-node-1666 .field-name-body{display:none}

#block-block-28 h2,#block-block-29 h2{font-size:15px!important;color:#111;font-family:'Roboto Condensed',Arial,sans-serif;border-block-end:inset;border-width:thin;margin-bottom:20px}
#block-block-28 li,#block-block-29 li{font-size:14px}
#block-views-verbale-consiglio-cdl-block tr.even,#block-views-verbale-consiglio-cdl-block tr.odd,
#block-views-verbale-consiglio-cdl-block-1 tr.even,#block-views-verbale-consiglio-cdl-block-1 tr.odd,
#block-views-verbale-consiglio-cdl-block-2 tr.even,#block-views-verbale-consiglio-cdl-block-2 tr.odd,
#block-views-verbale-consiglio-cdl-block-3 tr.even,#block-views-verbale-consiglio-cdl-block-3 tr.odd,
#block-views-verbale-consiglio-cdl-block-4 tr.even,#block-views-verbale-consiglio-cdl-block-4 tr.odd{float:left;background-color:transparent;border-bottom:none}
#block-views-verbale-consiglio-cdl-block caption,
#block-views-verbale-consiglio-cdl-block-1 caption,
#block-views-verbale-consiglio-cdl-block-2 caption,
#block-views-verbale-consiglio-cdl-block-3 caption,
#block-views-verbale-consiglio-cdl-block-4 caption{background-color:#abc;font-weight:700;padding:5px 9px}

#nd h2#cdl-93{font-size:30px}
@media screen and (max-width:1220px){
#nd h2{font-size:26px}
#nd h2#cdl-93{font-size:22px}
#nd-cdl h2{font-size:1em}
}
@media screen and (max-width:599px){
.front .views-view-grid td{width:100%}
}